body{
   margin: 0;
}

.main-wrapper{
    display: inline-block;
    height: 100vh;
    width: 100vw;
    background-color: #3a4965;
    background-size: cover;
    font-family: 'Arimo', sans-serif;
    font-size: 16px;
    text-transform: uppercase;
}

.table{
    margin: 3.4vh auto;
    height: 92.4vh;
    width: 95.8vw;
    background-color: #fafafa;
    color: #848484;
    display: flex;
/*    text-align: center;*/
    
}

.table div div{
    display: inline-flex;
    flex-direction: column;
    justify-content: space-around;
    vertical-align: middle;
}

.table:first-child div{
    width: 16vw;
}

.table:nth-child(n+1) div{
    width: 14vw;
}

.table__first-col{
    font-size: 24px;
    color: #fbfdf9;
}

.td-first-tr{
    height: 19%;
}

.td-other-tr{
    height: 27%;
}

.table__first_td{
    background-color: #fafafa;
    color: #848484;
    font-size: 14px;
    font-weight: 700;
    
}

.table__first_td span{
    font-size: 20px;
}

.table__green{
    background-color: #89c331;
}

.table__red{
    background-color: #f04a56;
}

.table__blue{
    background-color: #20807c;
}

.table__Price{
    display: flex;
    flex-direction: row;
}

.table__Price b{
    font-size: 36px;
    font-weight: 700;
}

.table__Price i{
    position: relative;
    bottom: 12px;
    font-style: normal;
    font-size: 18px;
    font-weight: 700;
}

.table__Price span{
    position: relative;
    bottom: 5px;
    font-size: 14px;
}

button{
    font-size: 16px;
    padding: 0;
    height: 6.2vh;
    width: 12vw;
    border-radius: 5px;
    color: #fbfdf9;
    text-transform: uppercase;
    transition: 0.3s color;
    transition: 0.3s font-weight;
    background-color: #414141;
    border-bottom: solid 7px #000000;
    
}

.fas, .far{
    font-size: 24px;
    padding-right: 10px;
    
    
}

button:hover{
    color:black;
    font-weight: 700;
}



tr:nth-child(2n+1){
    background-color: #f2f2f2;
    
}

tr:nth-child(2n){
    background-color: #e3e3e3;
    
}

.table tr:nth-child(2){
    background-color: #fafafa;
}

/*
td{
    box-shadow: 
          inset -5px 0 5px -5px rgba(0, 0, 0, 0.27);
    border: solid 1px grey;    
}









.table tr:nth-child(n+3) td:first-child{
    line-height: 9,4%;
}



.table tr td>i{
    font-size: 24px;
    font-weight: 400;
}

.table tr:nth-child(n+3) td>span{
    position: relative;
    bottom: 3px;
}

.table__black{
    background-color:  #484848;
}




.table__black_border-bottom{
    border-bottom: solid 7px #404040;
}



.table__red_border-bottom{
    border-bottom: solid 7px #df3a46;
}

.table__blue_border-bottom{
    border-bottom: solid 7px #16736f;
}

*/
